<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="3045914da143f8db627e72e1dd4b5012">
  <dict>
    <array key="plmn_spn">
      <dict>
        <string key="network_mccmnc">65501</string>
        <string key="sim_mccmnc">65502</string>
        <string key="network_type"></string>
        <int key="rule">1</int>
        <string key="spn">Telkom</string>
        <string key="plmn">Telkom</string>
      </dict>
      <dict>
        <string key="network_mccmnc">00000</string>
        <string key="sim_mccmnc">65502</string>
        <string key="network_type"></string>
        <int key="rule">6</int>
        <string key="spn">####</string>
        <string key="plmn">####</string>
      </dict>
    </array>
  </dict>
</config>
